## libperlio-via-dynamic-perl 0.14

=== debian/changelog ===
libperlio-via-dynamic-perl (0.14-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libperlio-via-dynamic-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:46:53 +0000

libperlio-via-dynamic-perl (0.14-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 00:02:16 +0100

libperlio-via-dynamic-perl (0.14-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:07:37 +0100

libperlio-via-dynamic-perl (0.14-1) unstable; urgency=low

  * Take over for the Debian Perl Group with maintainer's permission
    (https://lists.debian.org/debian-perl/2013/08/msg00050.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bastian Blank
    <waldi@debian.org>); Bastian Blank <waldi@debian.org> moved to
    Uploaders.
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.

  * New upstream release.
  * Use debhelper 8 and dh(1) in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Drop version from perl build dependency.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.4.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 16:45:56 +0200

libperlio-via-dynamic-perl (0.12-1) unstable; urgency=low

  * New upstream version.
  * Use external orig.

 -- Bastian Blank <waldi@debian.org>  Sun, 20 Apr 2008 21:33:59 +0200

libperlio-via-dynamic-perl (0.11-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467850

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:06 +0100

libperlio-via-dynamic-perl (0.11-1) unstable; urgency=low

  * New usptream version.

 -- Bastian Blank <waldi@debian.org>  Fri, 24 Sep 2004 12:28:26 +0200

libperlio-via-dynamic-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Sun,  4 Apr 2004 00:09:22 +0200
