=== debian/control ===
Source: libperlio-via-dynamic-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/PerlIO-via-dynamic
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlio-via-dynamic-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlio-via-dynamic-perl
Testsuite: autopkgtest-pkg-perl

Package: libperlio-via-dynamic-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
Multi-Arch: foreign
Description: module to create dynamic PerlIO layers
 PerlIO::via::dynamic is used for creating dynamic PerlIO layers. It is
 useful when the behavior or the layer depends on variables. You should
 not use this module as via layer directly (ie :via(dynamic)).
 .
 Use the constructor to create new layers, with two arguments:
 translate and untranslate. Then use $p->via ($fh) to wrap the
 handle.
 .
 Note that PerlIO::via::dynamic uses the scalar fields to reference to
 the object representing the dynamic namespace. If you
