=== debian/watch ===
version=4
https://metacpan.org/release/PerlIO-v?@ANY_VERSION@@ARCHIVE_EXT@$
